@charset "utf-8";


/*****************************************
				Main
*****************************************/
#main { background: none; }
/*****************************************
				Header
*****************************************/
#btn_header {
	width: 100%;
	overflow: hidden;
}
#btn_header a {
	width: 49.5%;
	margin-bottom: 4px;
	display: block;
}
#btn_header a:nth-child(odd) { float: left; }
#btn_header a:nth-child(even) { float: right; }
#btn_header a img {
	width: 100%;
	height: auto;
}
/*****************************************
			Main Visual
*****************************************/
#mainVisual {
	background: #FFF;
	width: 100%;
	height: auto;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
}
#mainVisual .slide img {
	width: 100%;
	height: 100%;
}
#mainVisual .iframe {
    padding-top: 56.25%;
    width: auto;
    height: 0;
    position: relative;
	text-align: center;
}
#mainVisual .iframe iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#mainVisual .bx-controls {
	width: 100%;
	/*! padding: 2.5vw 0; */
	text-align: center;
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	z-index: 999;
}
#mainVisual .bx-pager {
	display: inline-block;
	height: 1.5625vw;
	margin: 2.35vw 0 0 0;
	vertical-align: top;
}
#mainVisual .bx-pager-item {
	width: 5vw;
	height: 1.5625vw;
	margin: 0 1.25vw;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: #FFF;
	border: 0.3125vw solid #232C83;
	width: 5vw;
	height: 1.5625vw;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	box-sizing: border-box;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
	background: #232C83;
	color: #FFF;
}
#mainVisual .bx-controls-auto {
	width: 12.5vw;
	height: 6.25vw;
	margin: 0 1.25vw;
	display: inline-block;
	vertical-align: top;
}
#mainVisual .bx-stop,
#mainVisual .bx-start {
	display: block;
	background: url(../img/contents/btn_stop.png) 50% 50% no-repeat;
	background-size: auto 2.5vw;
	background-color: #232C83;
	width: 12.5vw;
	height: 6.25vw;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#mainVisual .bx-start {
	background: url(../img/contents/btn_start.png) 50% 50% no-repeat;
	background-size: auto 2.5vw;
	background-color: #232C83;
}
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	background-size: 100% auto;
	width: 50vw;
	height: 25.8vw;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 26vw;
	right: 3%;
	z-index: 2000;
}
/*#topics {
	background: url(../img/contents/topics_bg.png) 0 100% repeat-x #FFF;
	background-size: auto 38px;
	width: 100%;
	margin-top: -40px;
	border-top: 3px solid #48BB7A;
	border-bottom: 3px solid #48BB7A;
}
#topics .inner {
	width: 100%;
	padding: 45px 0;
}
#topics .bx-wrapper {
	margin: 0 auto;
	position: relative;
	*zoom: 1;
}
#topics .bx-wrapper img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
#topics dl {
}
#topics dl dt {
	margin: 0 60px 12px 60px;
	border: solid 3px #000;
}
#topics dl dt img {
	width: 100%;
	height: auto;
}
#topics dl dd {
	font-weight: bold;
	text-align: center;
}*/
#mainVisual .bx-pager {
	height: 10px;
	margin: 5px 15px 0 0;
	text-align: center;
	display: inline-block;
}
#mainVisual .bx-pager-item {
	width: 10px;
	height: 10px;
	margin: 0 10px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: #BBB;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	border: 2px solid #FFF;
	box-sizing: border-box;
	color: #000;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
	background: #333;
	color: #FFF;
}
#topics .bx-prev,
#topics .bx-next {
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	background-size: auto 39px;
	display: block;
	width: 39px;
	height: 39px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 38%;
	z-index: 666;
}
#topics .bx-prev {
	background-position: 0 0;
	left: 8px;
}
#topics .bx-next {
	background-position: -39px 0;
	right: 8px;
}
/*****************************************
				Topics
*****************************************/
#topics {
	width: 96%;
	margin: 15px auto 0 auto;
}
#topicsInner {
	width: 100%;
	overflow: hidden;
}
#topicsContents {
	width: 100%;
	margin: 0 auto 15px auto;
	position: relative;
}
.topicsContentsInner { 
	width: 100%;
	overflow: hidden;
}
#topicsContents .topicBox {
	padding: 10px 10px 52px 10px;
	background: #FFF;
	width: 100%;
    box-sizing: border-box;	
	overflow: hidden;
	position: relative;
	margin: 0 0 15px 0;
	height: auto;
	opacity: 1;
    transition: 0.3s;
	box-shadow: 0px 8px 3px -6px rgba(0,0,0,0.3);
}
#topicsContents .topicBox.is-hidden {
	/*display: none;*/
	opacity: 0;
	height: 0;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#topicsContents .topicBoxInner {
	overflow: hidden;
}
#topicsContents .topic_photo .i_new {
	background: url(../img/contents/icon_new.png) 0 0 no-repeat;
	width: 41px;
	height: 47px;
	margin: 0;
	padding: 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 1000;
}
#topicsContents .topic_title {
	margin: 0 auto;
	padding: 5px 0 12px 0;
	overflow: hidden;
	font-size: 110%;
	color: #0B596A;
}
#topicsContents .topic_date {
	border-top: 2px solid #E9F1F2;
	border-bottom: 2px solid #E9F1F2;
	text-align: right;
	color: #343F66;
}
#topicsContents .topic_text {
	padding: 12px 0;
	margin-top: auto;
}
#topicsContents .topic_cat {
	background: #E9F1F2;
	padding: 10px 0;
	text-align: center;
	color: #0B596A;
	position: absolute;
	bottom: 10px;
	left: 2%;
	display: block;
	width: 96%;
}
#topicsContents .topic_cat.cat01 { background: #FFEDE6; }
#topicsContents .topic_cat.cat02 { background: #F2E4FA; }
#topicsContents .topic_cat.cat03 { background: #E2F8F3; }
#topicsContents .topic_cat.cat04 { background: #F4FBE6; }
#topicsContents .topic_detail {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: 150%;
	overflow: hidden;
	white-space: nowrap;
}
#topicsContents .topic_detail:hover { 
	background-color: #FFF;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}
#topicsMore {
	display: block;
	background: url("../img/contents/topicsmore.png") 0 0 no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 12vw;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin: 10px 0 0 0;
	cursor: pointer;
}
/*****************************************
				News
*****************************************/
#news {
	width: 100%;
	background: #FFF;
	border-top: 2px solid #F16774;
	border-bottom: 2px solid #F16774;
	position: relative;
	overflow: hidden;
}
#news h2 {
	background: url(../img/contents/news_title.png) 8px 50% no-repeat;
	background-size: 180px auto;
	height: 36px;
	border-bottom: 2px solid #F16774;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#newsContents {
}
#news dl {
	position: relative;
	border-bottom: solid 1px #DDD;
	padding: 3px 0 0 0;
}
#newsContents dl dt.l_cegloc {
	background: url(../img/contents/l_cegloc.png) 0 0 no-repeat;
	background-size: auto 18px;
	padding: 0 0 0 80px;
}
#newsContents dl dt.l_language {
	background: url(../img/contents/l_foreign.png) 0 0 no-repeat;
	background-size: auto 18px;
	padding: 0 0 0 80px;
}
#newsContents dl dt.l_japanese {	
	background: url(../img/contents/l_japanese.png) 0 0 no-repeat;
	background-size: auto 18px;
	padding: 0 0 0 80px;
}
#newsContents dl dt.l_national {
	background: url(../img/contents/l_language.png) 0 0 no-repeat;
	background-size: auto 18px;
	padding: 0 0 0 80px;
}
#news dl dt {
	position: absolute;
	left: 1%;
	z-index: 50;
	padding: 9px 5px 25px 5px;
	color: #000;
}
#news dl dd {
	position: relative;
	z-index: 100;
	padding: 0 0 0 1%;
}
#news dl dd a {
	display: block;
	padding: 26px 5px 6px 5px;
	color: #000;
}
#btn_newslist {
	background-image: url(../img/contents/btn_text.png), url(../img/contents/btn_left.png), url(../img/contents/btn_right.png), url(../img/contents/btn_bg.png);
	background-size: 140px auto, auto 45px, auto 45px, auto 45px;
	background-position: 50% 50%, 0 0, 100% 0, 0 0;
	background-repeat: no-repeat, no-repeat, no-repeat, repeat-x;
	width: 96%;
	height: 45px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin: 10px auto;
	display: block;
}
/*****************************************
			Sub Menu
*****************************************/
#subNav {
	background: #BBB;
	width: 100%;
	overflow: hidden;
}
#subNav a {
	width: 49.8%;
	height: auto;
	margin-top: 2px;
	display: block;
}
#subNav a:nth-child(odd) { float: left; }
#subNav a:nth-child(even) { float: right; }
#subNav a img {
	width: 100%;
	height: auto;
}
/*****************************************
			Top Menu
*****************************************/
#topMenu {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#topMenu a {
	width: 49.5%;
	margin-bottom: 2px;
	display: block;
}
#topMenu a:nth-child(odd) { float: left; }
#topMenu a:nth-child(even) { float: right; }
#topMenu a img {
	width: 100%;
	height: auto;
}